Results 1 to 1 of 1

Thread: Bannerbomb/HBC help on a 3.2U

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Bannerbomb/HBC help on a 3.2U

    Alright, this is a fairly annoying issue i'm having, I have an older wii, like within 5 months of original launch day old. It has a hard mod in it to help run homebrew, and i used to run HBC on it as well and then it just started freezing up and i eventually uninstalled HBC all together from my system.

    My new issue is that im trying to get HBC back on it using banner bomb on my 3.2U wii, and all i have on the SD card to install it is the "private" folder for banner bomb, and the boot.elf of the HBC, all of this in root folder.

    Upon starting bannerbomb from the SD menu, it boots up, and i get to the "Scam warning" page, then the sign pops up to "Press 1 to continue" but it wont let me continue passed that, i tjust freezes up. I have searched for this issue and other people who have had it but i havnt found much help on it anywhere, so here i am wondering if anyone else knows how to fix this.

    Edit: Upon further testing i got a better SD card configuration that actually gets passed the "scam warning" splash screen, but goes on to that HackMii installer v0.5 cant install because of no vulnerable IOS known on my wii. Will look up the problem know, but any help would be appreciated

    Edit2: Further testing showed that the problem with the "scam warning" splash screen only happens with HackMii Installer v0.8, everything else loads passed it, but i still get the vulnerable IOS error with all of the version i've tested lower then v0.8 (0.5 and 0.7)
    Last edited by Selic; 08-28-2010 at 12:51 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •